<?php
/**
 * The template for displaying an admin notice to report fatal errors which ocurred while processing PayPal IPNs.
 *
 * @version 2.4.0
 * @var string $last_ipn_error
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<p>
	<?php
	// translators: $1 and $2 are opening link tags, $3 is a closing link tag.
	printf(
		esc_html__( '通过 PayPal 处理最近的订阅付款时发生致命错误。 请立即%1$s向在线商城支持部门提交新工单%3$s，以解决此问题。 %2$s了解更多 &raquo;%3$s', 'woocommerce-subscriptions' ),
		'<a href="https://woocommerce.com/my-account/marketplace-ticket-form/" target="_blank">',
		'<a href="https://docs.woocommerce.com/document/debug-subscriptions-paypal-ipn-issues/#section-1">',
		'</a>'
	);
	?>
</p>
<p>
	<?php
	// translators: $1 and $2 are opening link tags, $3 is a closing link tag.
	printf(
		esc_html__( '为了尽快解决此问题，请使用用户电子邮件 woologin@woocommerce.com 创建一个%1$s临时管理员帐户%3$s，并通过 %2$sQuickForget.com%3$s 与我们分享凭据。', 'woocommerce-subscriptions' ),
		'<a href="https://docs.woocommerce.com/document/create-new-admin-account-gechiui/" target="_blank">',
		'<a href="https://quickforget.com/" target="_blank">',
		'</a>'
	);
	?>
</p>
<?php esc_html_e( '上次记录的错误：', 'woocommerce-subscriptions' ); ?>
<code>
<?php
	echo esc_html( $last_ipn_error );
?>
</code>
<p>
	<?php
	// translators: $1 is the log file name. $2 and $3 are opening and closing link tags, respectively.
	printf(
		esc_html__( '要查看完整错误，请在 %2$s在线商城日志屏幕%3$s中查看 %1$s 日志文件。', 'woocommerce-subscriptions' ),
		'<code>' . esc_html( $failed_ipn_log_handle ) . '</code>',
		'<a href="' . esc_url( $log_file_url ) . '">',
		'</a>'
	);
	?>
</p>
