<?php
/**
 * About page for Subscriptions 2.0.0
 *
 * @author		Prospress
 * @category	Admin
 * @package		WooCommerce Subscriptions/Admin/Upgrades
 * @version		2.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$settings_page = admin_url( 'admin.php?page=wc-settings&tab=subscriptions' );
?>

<div class="wrap about-wrap">

	<h1><?php esc_html_e( '欢迎使用 Subscriptions 2.0。', 'woocommerce-subscriptions' ); ?></h1>

	<div class="about-text woocommerce-about-text">
		<?php esc_html_e( '感谢您更新到最新版本的在线商城订阅。', 'woocommerce-subscriptions' ); ?>
		<?php esc_html_e( '我们已经花了一年多的时间开发 2.0 版本。 我们重新设计了扩展程序，充分考虑了广大商店经理 3 年来的提供的宝贵反馈意见。', 'woocommerce-subscriptions' ); ?>
		<?php esc_html_e( '希望您喜欢这个新版本！', 'woocommerce-subscriptions' ); ?>
	</div>

	<div class="wcs-badge">
		<?php
		// translators: placeholder is version number
		printf( esc_html__( '版本 %s', 'woocommerce-subscriptions' ), esc_html( $active_version ) ); ?>
	</div>

	<p class="woocommerce-actions">
		<a href="<?php echo esc_url( $settings_page ); ?>" class="button button-primary"><?php esc_html_e( '设置', 'woocommerce-subscriptions' ); ?></a>
		<a class="docs button button-primary" href="<?php echo esc_url( apply_filters( 'woocommerce_docs_url', 'http://docs.woocommerce.com/documentation/subscriptions/', 'woocommerce-subscriptions' ) ); ?>"><?php echo esc_html_x( '文档', 'short for documents', 'woocommerce-subscriptions' ); ?></a>
		<a href="https://twitter.com/share" class="twitter-share-button" data-url="http://www.woocommerce.com/products/woocommerce-subscriptions/" data-text="我刚刚升级到在线商城订阅v2.0!" data-via="WooCommerce" data-size="large" data-hashtags="WooCommerce">Tweet</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
	</p>

	<div class="changelog">
		<h2><?php esc_html_e( "查看新增功能", 'woocommerce-subscriptions' ); ?></h2>
		<hr/>

		<div class="feature-section two-col">
			<div class="feature-image col">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'checkout-recurring-totals.png' ) ); ?>" />
			</div>

			<div class="col last-feature feature-copy">
				<h3><?php esc_html_e( '多项订阅', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( '现在，您的客户可以更轻松地购买更多订阅！', 'woocommerce-subscriptions' ); ?></p>
				<p><?php esc_html_e( '客户现在可以在一次交易中购买不同的订阅产品。 这些产品可以按任何时间安排收费，而且可以随意搭配注册费和/或免费试用期。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: placeholders are opening and closing link tags
					printf( esc_html__( '详细了解新的%s多项订阅%s功能。', 'woocommerce-subscriptions' ), '<a href="' .  esc_url( 'http://docs.woocommerce.com/document/subscriptions/multiple-subscriptions/' ) . '">', '</a>' ); ?>
				</p>
			</div>
		</div>

		<div class="feature-section two-col">

			<div class="col last-feature feature-right feature-image">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'add-edit-subscription-screen.png' ) ); ?>" />
			</div>

			<div class="col feature-copy">
				<h3><?php esc_html_e( '新的“添加/编辑订阅”屏幕', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( 'Subscriptions v2.0 推出了一个新的管理界面来添加或编辑订阅。 您可以照常执行您熟悉的所有更改，例如修改定期付款总计或订阅状态。 您还可以执行一些新的修改，例如更改到期日期、添加配送费用或添加产品线项目。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: placeholders are opening and closing <strong> tags
					printf( esc_html__( '新界面也是基于现有的%s编辑订单%s屏幕构建的。 如果您曾经修改过订单，那么您已经了解了如何修改订阅。', 'woocommerce-subscriptions' ), '<strong>', '</strong>' ); ?>
				</p>
				<p><?php
					// translators: placeholers are link tags: 1$-2$ new subscription page, 3$-4$: docs on woocommerce.com
					printf( esc_html__( '立即%1$s添加订阅%2$s或%3$s详细了解%4$s新界面。', 'woocommerce-subscriptions' ), '<a href="' . esc_url( admin_url( 'post-new.php?post_type=shop_subscription' ) ) . '">', '</a>', '<a href="' . esc_url( 'http://docs.woocommerce.com/document/subscriptions/version-2/#section-3' ) . '">', '</a>' ); ?>
				</p>
			</div>
		</div>

		<div class="feature-section two-col">
			<div class="col feature-image">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'view-subscription.png' ) ); ?>" />
			</div>

			<div class="col last-feature feature-copy">
				<h3><?php esc_html_e( '新的“查看订阅”页面', 'woocommerce-subscriptions' ); ?></h3>
				<p>
					<?php
					// translators: placeholders are opening and closing <strong> tags
					printf( esc_html__( '您的客户现在可以在特殊的%s我的帐户 > 查看订阅%s页面上查看订阅的完整详细信息，包括订单项、账单地址和配送地址、计费时间表和续订订单。', 'woocommerce-subscriptions' ), '<strong>', '</strong>' ); ?>
				</p>
				<p><?php esc_html_e( '客户还可以在此新页面上暂停或取消其订阅、更改付款方式、更改配送地址或升级/降级项目。', 'woocommerce-subscriptions' ); ?></p>
				<p>
					<?php
					// translators: placeholders are opening and closing link tags
					printf( esc_html__( '详细了解新的%s“查看订阅”页面%s。', 'woocommerce-subscriptions' ), '<a href="' .  esc_url( 'http://docs.woocommerce.com/document/subscriptions/version-2/#section-5' ) . '">', '</a>' ); ?>
				</p>
			</div>
		</div>
	</div>
	<div class="changelog">

		<div class="feature-section three-col">

			<div class="col">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'drip-downloadable-content.jpg' ) ); ?>" />
				<h3><?php esc_html_e( '滴流传输可下载内容', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php
					// translators: placeholders are for opening and closing link (<a>) tags
					printf( esc_html__( '默认情况下，将新文件添加到现有订阅产品中会自动为有效订阅者提供对新文件的访问权限。 但是，现在您可以启用%s新的内容滴流传输设置%s，以便仅在下次续订付款之后为订阅者提供对新文件的访问权限。', 'woocommerce-subscriptions' ), '<a href="' . esc_url( $settings_page ) . '">', '</a>' ); ?>
				</p>
				<p><?php
					// translators: placeholders are for opening and closing link (<a>) tags
					printf( esc_html__( '%s了解更多 &raquo;%s', 'woocommerce-subscriptions' ), '<a href="http://docs.woocommerce.com/document/subscriptions/version-2/#section-4">', '</a>' ); ?>
				</p>
			</div>

			<div class="col">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'admin-change-payment-method.jpg' ) ); ?>" />
				<h3><?php echo esc_html_x( '更改付款方式', 'h3 on the About Subscriptions page for this new feature', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php
					// translators: placeholders are opening and closing <strong> tags
					printf( esc_html__( '商店经理在使用 Subscriptions v1.5 时，如果要将订阅续订付款从自动更改手动（或从手动更改为自动），则需要直接修改数据库。 现在，Subscriptions 为支付网关提供了一种方法，让您可以通过新的%s编辑订阅%s界面来执行此更改。', 'woocommerce-subscriptions' ), '<strong>', '</strong>' ); ?>
				</p>
				<p><?php
					// translators: placeholders are for opening and closing link (<a>) tags
					printf( esc_html__( '%s了解更多 &raquo;%s', 'woocommerce-subscriptions' ), '<a href="http://docs.woocommerce.com/document/subscriptions/version-2/#change-payment-method-admin">', '</a>' ); ?>
				</p>
			</div>

			<div class="col last-feature">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'billing-schedules-meta-box.png' ) ); ?>" />
				<h3><?php esc_html_e( '更改试用和结束日期', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php
					// translators: placeholders are opening and closing <strong> tags
					printf( esc_html__( '您已经可以更改订阅的下次付款日期，但有些商店经理希望为客户延长免费试用期限，或者在到期日期再延长一个月。 现在，您可以通过%s编辑订阅%s屏幕来更改所有这些日期。', 'woocommerce-subscriptions' ), '<strong>', '</strong>' ); ?>
				</p>
				<p><?php
					// translators: placeholders are for opening and closing link (<a>) tags
					printf( esc_html__( '%s了解更多 &raquo;%s', 'woocommerce-subscriptions' ), '<a href="http://docs.woocommerce.com/document/subscriptions/version-2/#change-billing-schedule">', '</a>' ); ?>
				</p>
			</div>

		</div>
	</div>

	<div class="changelog">
		<div class="feature-section">
			<h2><?php esc_html_e( '以及更多...', 'woocommerce-subscriptions' ); ?></h2>
			<p><?php printf( esc_html( '在订阅版本2%s的新增功能指南中了解%s的所有新增功能。', 'woocommerce-subscriptions' ), '<a href="http://docs.woocommerce.com/document/subscriptions/version-2/">', '</a>' ); ?></p>
		</div>
	</div>

	<div class="changelog">

		<h2><?php esc_html_e( '深入了解开发人员', 'woocommerce-subscriptions' ); ?></h2>
		<p><?php esc_html_e( '订阅 2.0 推出了基于在线商城自定义订单类型 API 的新架构。', 'woocommerce-subscriptions' ); ?></p>

		<div class="feature-section under-the-hood three-col">
			<div class="col">
				<h3><?php
					// translators: placeholders are opening and closing code tags
					printf( esc_html__( '全新 %sshop_subscription%s 文章类型', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</h3>
				<p><?php esc_html_e( '通过将订阅设置为自定义订单类型，订阅现在也将成为自定义发布类型。这样可以更快地查询订阅，并使用与GeChiUI帖子和页面一样可伸缩的数据库模式。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: placeholders are opening and closing <code> tags
					printf( esc_html__( '开发人员现在还可以使用所有熟悉的GeChiUI函数，如%sget_posts()%s，来查询或修改订阅数据。', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</p>
			</div>
			<div class="col">
				<h3><?php
					// translators: placeholders are opening and closing <code> tags
					printf( esc_html__( '新的 %sWC_Subscription%s 对象', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</h3>
				<p><?php esc_html_e( '订阅2.0 引入了一个新对象，用于在应用程序级别处理订阅。 我们已经取消了用于检索或修改订阅数据的繁琐 API！', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: all placeholders are opening and closing <code> tags, no need to order them
					printf( esc_html__( '由于 %sWC_Subscription%s 类扩展了 %sWC_Order%s，因此您可以使用您熟悉的相关方法，比如 %s$subscription->update_status()%s 或 %s$subscription->get_total()%s。', 'woocommerce-subscriptions' ), '<code>', '</code>', '<code>', '</code>', '<code>', '</code>', '<code>', '</code>' ); ?>
				</p>
			</div>
			<div class="col last-feature">
				<h3><?php esc_html_e( 'REST API 端点', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( '我们不仅改进了面向用户的界面，还改进了面向计算机的接口。 您的应用程序现在可以通过 RESTful API 端点创建、读取、更新或删除订阅。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: all placeholders are opening and closing <code> tags, no need to order them
					printf( esc_html__( '想列出站点上的所有订阅？ 获取 %sexample.com/wc-api/v2/subscriptions/%s。 想了解特定订阅的详细信息？ 获取 %s/wc-api/v2/subscriptions/<id>/%s。', 'woocommerce-subscriptions' ), '<code>', '</code>', '<code>', '</code>' ); ?>
				</p>
			</div>
	</div>
	<hr/>
	<div class="return-to-dashboard">
		<a href="<?php echo esc_url( $settings_page ); ?>"><?php esc_html_e( '转到在线商城订阅设置', 'woocommerce-subscriptions' ); ?></a>
	</div>
</div>
