<?php
/**
 * About page for Subscriptions 2.1.0
 *
 * @author		Prospress
 * @category	Admin
 * @package		WooCommerce Subscriptions/Admin/Upgrades
 * @version		2.1.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="wrap about-wrap">

	<h1><?php esc_html_e( '欢迎使用 Subscriptions 2.1！', 'woocommerce-subscriptions' ); ?></h1>

	<div class="about-text woocommerce-about-text">
		<?php esc_html_e( '感谢您更新到最新版本的在线商城订阅。', 'woocommerce-subscriptions' ); ?>
		<?php printf( esc_html__( '2.1 版推出了许多像您一样的商店经理（可能就是%s您%s）要求的一些精彩新功能。', 'woocommerce-subscriptions' ), '<em>', '</em>' ); ?>
		<?php esc_html_e( '希望您喜欢这个新版本！', 'woocommerce-subscriptions' ); ?>
	</div>

	<div class="wcs-badge">
		<?php
		// translators: placeholder is version number
		printf( esc_html__( '版本 %s', 'woocommerce-subscriptions' ), esc_html( $active_version ) ); ?>
	</div>

	<p class="woocommerce-actions">
		<a href="<?php echo esc_url( $settings_page ); ?>" class="button button-primary"><?php esc_html_e( '设置', 'woocommerce-subscriptions' ); ?></a>
		<a class="docs button button-primary" href="<?php echo esc_url( apply_filters( 'woocommerce_docs_url', 'http://docs.woocommerce.com/document/subscriptions/', 'woocommerce-subscriptions' ) ); ?>"><?php echo esc_html_x( '文档', 'short for documents', 'woocommerce-subscriptions' ); ?></a>
		<a href="https://twitter.com/share" class="twitter-share-button" data-url="http://docs.woocommerce.com/document/subscriptions/version-2-1/" data-text="我刚刚升级到在线商城订阅v2.1！" data-via="WooCommerce" data-size="large" data-hashtags="WooCommerce">Tweet</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
	</p>

	<div class="changelog">
		<h2><?php esc_html_e( "查看新增功能", 'woocommerce-subscriptions' ); ?></h2>

		<div class="feature-section two-col">
			<div class="feature-image col">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'subscription-reports.png' ) ); ?>" />
			</div>

			<div class="col last-feature feature-copy">
				<h3><?php esc_html_e( '订阅报告', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( '有多少客户订阅时间超过 6 个月？ 您的订阅用户的平均终身价值是多少？ 您的商店下个月将获得多少续订收入？', 'woocommerce-subscriptions' ); ?></p>
				<p><?php esc_html_e( '对于任何通过订阅盈利的商家来说，这些都是非常重要的问题。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php esc_html_e( '在 Subscriptions 2.1 之前，这些问题并不容易回答。 Subscriptions 2.1 推出了新的报告，专门用于解答这些问题和其他许多问题。', 'woocommerce-subscriptions' ); ?></p>
				<p class="woocommerce-actions">
					<a class="button button-primary" href="<?php echo esc_url( admin_url( 'admin.php?page=wc-reports&tab=subscriptions' ) ); ?>" ><?php esc_html_e( '查看报告', 'woocommerce-subscriptions' ); ?></a>
					<a class="button" href="http://docs.woocommerce.com/document/subscriptions/reports/"><?php echo esc_html_x( '了解更多', 'learn more link to subscription reports documentation', 'woocommerce-subscriptions' ); ?></a>
				</p>
			</div>
		</div>

		<div class="feature-section two-col">

			<div class="col last-feature feature-right feature-image">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'renewal-retry-settings.png' ) ); ?>" />
			</div>

			<div class="col feature-copy">
				<h3><?php esc_html_e( '自动重试失败的付款', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( '现在，我们支持自动重试失败的定期付款。 这有助于收回仅仅因为付款方式暂时被拒而造成的收入损失。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php esc_html_e( '默认情况下，Subscriptions 会在 7 天内重试 5 次付款。 您可以修改控制重试系统的规则，以便自定义：', 'woocommerce-subscriptions' ); ?></p>
				<ul>
					<li><?php esc_html_e( '重试总次数', 'woocommerce-subscriptions' ); ?></li>
					<li><?php esc_html_e( '在两次重试之间等待的时长', 'woocommerce-subscriptions' ); ?></li>
					<li><?php esc_html_e( '发送给客户和商店经理的电子邮件', 'woocommerce-subscriptions' ); ?></li>
					<li><?php esc_html_e( '应用于续订订单和订阅的状态', 'woocommerce-subscriptions' ); ?></li>
				</ul>
				<p><?php esc_html_e( '默认情况下，重试系统处于禁用状态。 要启用此功能，请访问 Subscriptions 的设置管理屏幕。', 'woocommerce-subscriptions' ); ?></p>
				<p class="woocommerce-actions">
					<a class="button button-primary" href="<?php echo esc_url( $settings_page ); ?>" ><?php esc_html_e( '启用自动重试', 'woocommerce-subscriptions' ); ?></a>
					<a class="button" href="http://docs.woocommerce.com/document/subscriptions/failed-payment-retry/"><?php echo esc_html_x( '了解更多', 'learn more link to failed payment retry documentation', 'woocommerce-subscriptions' ); ?></a>
				</p>
			</div>
		</div>

		<div class="feature-section two-col">
			<div class="col feature-image">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'subscription-suspended-email.jpg' ) ); ?>" />
			</div>

			<div class="col last-feature feature-copy">
				<h3><?php esc_html_e( '新订阅电子邮件', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( 'Subscriptions 2.1 还推出了许多新电子邮件，用于在发生以下情况时通知您：', 'woocommerce-subscriptions' ); ?></p>
				<ul>
					<li><?php esc_html_e( '一位客户暂停了订阅', 'woocommerce-subscriptions' ); ?></li>
					<li><?php esc_html_e( '一笔自动付款失败', 'woocommerce-subscriptions' ); ?></li>
					<li><?php esc_html_e( '一个订阅过期', 'woocommerce-subscriptions' ); ?></li>
				</ul>
				<p><?php printf( esc_html__( '可以在 %s在线商城 > 设置 > 电子邮件%s管理屏幕中启用、禁用和自定义这些电子邮件。', 'woocommerce-subscriptions' ), '<strong>', '</strong>' ); ?></p>
				<p class="woocommerce-actions">
					<a class="button button-primary" href="<?php echo esc_url( $settings_page ); ?>" ><?php esc_html_e( '查看电子邮件设置', 'woocommerce-subscriptions' ); ?></a>
					<a class="button" href="https://docs.woocommerce.com/document/subscriptions/store-manager-guide/#section-8"><?php echo esc_html_x( '了解更多', 'learn more link to subscription emails documentation', 'woocommerce-subscriptions' ); ?></a>
				</p>
			</div>
		</div>
	</div>

	<div class="changelog still-more">

		<h2><?php esc_html_e( "不过还有其他的！", 'woocommerce-subscriptions' ); ?></h2>
		<p><?php esc_html_e( "对于 Subscriptions，我们在过去 12 个月里所做的不只有这些。 我们还发布了迷你扩展程序，帮助您通过订阅商店获得最大收益。", 'woocommerce-subscriptions' ); ?></p>

		<div class="feature-section three-col">

			<div class="col">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'gift-subscription.png' ) ); ?>" />
				<h3><?php esc_html_e( 'Subscription Gifting', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( '如果客户想要为他人购买订阅产品，情况会怎样？', 'woocommerce-subscriptions' ); ?></p>
				<p><?php esc_html_e( 'Gifting 扩展程序让用户可以为其他人购买订阅产品。 然后，该扩展程序会在购买者与接收者之间共享对订阅的控制，从而允许双方在订阅的生命周期内管理订阅。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: placeholders are for opening and closing link (<a>) tags
					printf( esc_html__( '%s了解更多 &raquo;%s', 'woocommerce-subscriptions' ), '<a href="https://woocommerce.com/products/woocommerce-subscriptions-gifting/">', '</a>' ); ?>
				</p>
			</div>

			<div class="col">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'subscriptions-importer-exporter.png' ) ); ?>" />
				<h3><?php echo esc_html_x( '导入/导出订阅', 'h3 on the About Subscriptions page for this new feature', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( '通过 CSV 将订阅导入在线商城，或使用在线商城订阅 导入/导出 扩展程序将在线商城中的订阅信息导出为 CSV。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php esc_html_e( '这个免费的扩展程序让订阅者从第三方系统迁移到在线商城成为可能。 它还使导出您的订阅数据以供在电子表格工具或第三方应用程序中执行分析成为可能。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: placeholders are for opening and closing link (<a>) tags
					printf( esc_html__( '%s了解更多 &raquo;%s', 'woocommerce-subscriptions' ), '<a href="https://github.com/Prospress/woocommerce-subscriptions-importer-exporter#woocommerce-subscriptions-importer-and-exporter">', '</a>' ); ?>
				</p>
			</div>

			<div class="col last-feature">
				<img src="<?php echo esc_url( wcs_get_image_asset_url( 'subscribe-all-the-things.png' ) ); ?>" />
				<h3><?php esc_html_e( 'Subscribe All the Things', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php esc_html_e( '您是否希望客户能够订阅非订阅型产品？', 'woocommerce-subscriptions' ); ?></p>
				<p><?php esc_html_e( '有了在线商城订阅所以内容，这项功能现在可以实现了！ 这一实验扩展程序目前正在探索如何将任何产品（包括产品包和复合产品）转换为订阅产品。 它还为客户提供了一种订阅包含非订阅型产品购物车的方法。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: placeholders are for opening and closing link (<a>) tags
					printf( esc_html__( '%s了解更多 &raquo;%s', 'woocommerce-subscriptions' ), '<a href="https://github.com/Prospress/woocommerce-subscribe-all-the-things#woocommerce-subscribe-all-the-things">', '</a>' ); ?>
				</p>
			</div>

		</div>
	</div>

	<div class="changelog">

		<h2><?php esc_html_e( '深入了解开发人员', 'woocommerce-subscriptions' ); ?></h2>

		<div class="feature-section under-the-hood three-col">
			<div class="col">
				<h3><?php
					// translators: placeholders are opening and closing <code> tags
					printf( esc_html__( '自定义重试规则', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</h3>
				<p><?php esc_html_e( '新的自动重试系统最棒的方面是重试规则完全可自定义。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: all placeholders are opening and closing <code> tags, no need to order them
					printf( esc_html__( '您可以使用 %s\'wcs_default_retry_rules\'%s 过滤器定义一组默认规则，以应用于商店中所有失败的付款。', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</p>
				<p><?php
					// translators: all placeholders are opening and closing <code> tags, no need to order them
					printf( esc_html__( '要基于某些条件（例如高价值订单或频率较低的续订计划）应用特定规则，可以使用重试特定的 %s\'wcs_get_retry_rule\'%s 过滤器。 这提供了付款失败的续订订单的 ID，可用于查找有关失败付款所涉及的产品、订阅和总计的信息。', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</p>
				<p><?php
					// translators: placeholders are opening and closing anchor tags linking to documentation
					printf( esc_html__( '%s了解更多 &raquo;%s', 'woocommerce-subscriptions' ), '<a href="http://docs.woocommerce.com/document/subscriptions/develop/failed-payment-retry/">', '</a>' ); ?>
				</p>
			</div>
			<div class="col">
				<h3><?php esc_html_e( 'GC REST API Endpoints', 'woocommerce-subscriptions' ); ?></h3>
				<p><?php
					// translators: $1: opening <a> tag linking to WC API docs, $2: closing <a> tag, $3: opening <a> tag linking to GC API docs, $4: closing <a> tag
					printf( esc_html__( '在线商城2.6添加了对在GeChiUI core的%3$sREST API%4$s基础架构上构建的%1$sREST API%2$s终结点的支持。', 'woocommerce-subscriptions' ), '<a href="http://woocommerce.github.io/woocommerce-rest-api-docs/">', '</a>', '<a href="http://v2.gc-api.org/">', '</a>' ); ?>
				</p>
				<p><?php esc_html_e( '订阅2.1 为该基础架构添加了对订阅数据的支持。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php esc_html_e( '您的应用程序现在可以通过 RESTful API 端点来创建、读取、更新或删除订阅，其设计与最新版在线商城插件的 REST API 端点相同。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: all placeholders are opening and closing <code> tags, no need to order them
					printf( esc_html__( '是否要列出网站上的所有订阅？ Get %s/gc-json/wc/v1/subscriptions%s.', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</p>
				<p><?php
					// translators: all placeholders are opening and closing <code> tags, no need to order them
					printf( esc_html__( '需要特定订阅的详细信息吗？ Get %s/gc-json/wc/v1/subscriptions/<id>/%s.', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</p>
				<p><?php
					// translators: placeholders are opening and closing anchor tags linking to documentation
					printf( esc_html__( '%s了解更多 &raquo;%s', 'woocommerce-subscriptions' ), '<a href="https://prospress.github.io/subscriptions-rest-api-docs/">', '</a>' ); ?>
				</p>
			</div>
			<div class="col last-feature">
				<h3><?php
					// translators: placeholders are opening and closing code tags
					printf( esc_html__( '继承续订订单数据', 'woocommerce-subscriptions' ), '<code>', '</code>' ); ?>
				</h3>
				<p><?php esc_html_e( '在之前版本的订阅中，订阅总额会作为自动续订付款金额传递到支付网关。 这导致为续订添加一次性费用或折扣变得不必要的复杂。', 'woocommerce-subscriptions' ); ?></p>
				<p><?php
					// translators: placeholders are opening and closing <code> tags
					printf( esc_html__( '订阅2.1 现在可以传递续订订单总计，这样就能通过一行简单的代码来为续订订单添加费用或折扣，例如 %s$order->add_fee()%s 或 %s$order->add_coupon()%s。', 'woocommerce-subscriptions' ), '<code>', '</code>', '<code>', '</code>' ); ?>
				</p>
				<p><?php
					// translators: placeholders are opening and closing <a> tags
					printf( esc_html__( '订阅现在还使用续订订单来为%s手动续订%s设置购物车，从而更轻松地将产品或折扣添加到手动支付的单笔续订付款中。', 'woocommerce-subscriptions' ), '<a href="https://docs.woocommerce.com/document/subscriptions/renewal-process/">', '</a>' ); ?>
				</p>
			</div>
	</div>

	<div class="return-to-dashboard">
		<p><a href="<?php echo esc_url( 'http://docs.woocommerce.com/document/subscriptions/version-2-1/' ); ?>"><?php esc_html_e( '请参阅 Subscriptions 2.1 版新增功能的完整指南 &raquo;', 'woocommerce-subscriptions' ); ?></a></p>
		<p><a href="<?php echo esc_url( $settings_page ); ?>"><?php esc_html_e( '转到在线商城订阅设置 &raquo;', 'woocommerce-subscriptions' ); ?></a></p>
	</div>
</div>
