<?php
/**
 * Upgrade in progress template
 *
 * @author		Prospress
 * @category	Admin
 * @package		WooCommerce Subscriptions/Admin/Upgrades
 * @version		2.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$upgrade_transient_timeout = get_option( 'wc_subscriptions_is_upgrading' );

$time_until_update_allowed = $upgrade_transient_timeout - time();

@header( 'Content-Type: ' . get_option( 'html_type' ) . '; charset=' . get_option( 'blog_charset' ) ); ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
	<head>
		<meta http-equiv="Content-Type" content="<?php bloginfo( 'html_type' ); ?>; charset=<?php echo esc_attr( get_option( 'blog_charset' ) ); ?>" />
		<title><?php esc_html_e( '在线商城订阅正在更新', 'woocommerce-subscriptions' ); ?></title>
		<?php gc_admin_css( 'install', true ); ?>
		<?php gc_admin_css( 'ie', true ); ?>
	</head>
	<body class="gc-core-ui">
		<h1 id="logo"><img alt="在线商城订阅" width="325px" height="120px" src="<?php echo esc_url( wcs_get_image_asset_url( 'woocommerce_subscriptions_logo.png' ) ); ?>" /></h1>
		<h2><?php esc_html_e( '升级正在进行中', 'woocommerce-subscriptions' ); ?></h2>
		<p><?php esc_html_e( '在线商城订阅插件当前正在运行其数据库升级例程。', 'woocommerce-subscriptions' ); ?></p>
		<p><?php
			// translators: placeholder is number of seconds
			printf( esc_html__( '如果您收到服务器错误并重新加载了页面来查找此通知，请在 %s 秒后刷新页面，升级例程将重新开始而不会出现问题。', 'woocommerce-subscriptions' ), esc_html( $time_until_update_allowed ) ); ?>
		</p>
		<p><?php esc_html_e( '请放心，尽管更新过程会花点时间，但其代码经过专门编写，可防范缺陷，因此您的站点是安全的，而且很快就会重新恢复正常运行，并且速度比以往更快。', 'woocommerce-subscriptions' ); ?></p>
	</body>
</html>
<?php

die();
